import request from '@/utils/request'

// 查询5G+工业互联网奖补列表
export function listIndustrialInternetAward(query) {
  return request({
    url: '/system/industrialInternetAward/list',
    method: 'get',
    params: query
  })
}

// 查询5G+工业互联网奖补详细
export function getIndustrialInternetAward(id) {
  return request({
    url: '/system/industrialInternetAward/' + id,
    method: 'get'
  })
}

// 新增5G+工业互联网奖补
export function addIndustrialInternetAward(data) {
  return request({
    url: '/system/industrialInternetAward',
    method: 'post',
    data: data
  })
}

// 修改5G+工业互联网奖补
export function updateIndustrialInternetAward(data) {
  return request({
    url: '/system/industrialInternetAward',
    method: 'put',
    data: data
  })
}

// 删除5G+工业互联网奖补
export function delIndustrialInternetAward(id) {
  return request({
    url: '/system/industrialInternetAward/' + id,
    method: 'delete'
  })
}
